name: testing
category: openttd
version: 1.0.3-RC1
date: 2010-07-17T17:52:00-00:00
base: openttd-1.0.3-RC1-
files:
- id: openttd-1.0.3-RC1-linux-debian-lenny-amd64.deb
  size: 4209128
  md5sum: f8e58475d8a0c75e201c9cb01cce82b6
  sha1sum: e4d7ef52260a0414154dbce834624620925591bd
  sha256sum: 1a9b7ad73f1611c08204567d8f30332bb085ead7fcb86589b42ff8f4b9d37b10
- id: openttd-1.0.3-RC1-linux-debian-lenny-i386.deb
  size: 3994532
  md5sum: 17d5be31508bf37061cd974e089bad98
  sha1sum: 561bd046aa4ac69e4ea17aabcea69962ab5620cc
  sha256sum: 2f38bff954a0bf923b51a7eed33b3cc138bd7b95eedf9002f2ced836b573ec70
- id: openttd-1.0.3-RC1-linux-debian-squeeze-amd64.deb
  size: 4198316
  md5sum: 10ca254c8c6549d990753775e5cba3a1
  sha1sum: 1c668d1936ce0d245bf7a22c04ba635cc54dc9ef
  sha256sum: 42f76588d1b89fa7b461915b69796bffcbf0efd30356880811dad465d323b118
- id: openttd-1.0.3-RC1-linux-debian-squeeze-i386.deb
  size: 4007504
  md5sum: 9a1531f5bcc2edf1f55f87d95a33b1e2
  sha1sum: 3ecfae3a67b127741f3639e7622b7b355a773376
  sha256sum: aff28e78479d6ef38ff84e3b7375f8eccd6de54124537ce4322fcb882feae409
- id: openttd-1.0.3-RC1-linux-generic-amd64.tar.bz2
  size: 4099253
  md5sum: b095ef8de4776f490f45cf4d538a39d6
  sha1sum: 463c998d4840268d98968628d6171974ff72b258
  sha256sum: 06808e46b06141ccd671f01f61db91f402085c8fefb1ab1b77cebcd62f6f991c
- id: openttd-1.0.3-RC1-linux-generic-amd64.tar.gz
  size: 4595158
  md5sum: 2b56945910dd086b68719b0f5458833d
  sha1sum: c7fcacc95f8dc62deaf98e6b3d9308407e2da8f5
  sha256sum: 5760e6b117f6eae63301fd969ed0532e487aa8f551ed033f764a5d24208d40c3
- id: openttd-1.0.3-RC1-linux-generic-amd64.zip
  size: 4598913
  md5sum: 64189743682126f0d30e961354d07ebd
  sha1sum: 663f976c5d28155d3642687892eb20fadb709058
  sha256sum: 3a089479519d57c79d7e6f7411b2b2958a7d63b3759545c9b1f1c77e425a1c76
- id: openttd-1.0.3-RC1-linux-generic-i686.tar.bz2
  size: 4011955
  md5sum: 43658e28cc75f0edff569c4df352e4f4
  sha1sum: 1eb24563b68617dcbcbc25747d04825f6f35044c
  sha256sum: 4740d407b55e7390cb82eb4a9b7b2b0a2c5bca2fb8676f4aec1f4fc1dad65dda
- id: openttd-1.0.3-RC1-linux-generic-i686.tar.gz
  size: 4364968
  md5sum: 76758847c0962843ca0b8506521092d0
  sha1sum: 7c78ef5b41ab5e398bdbb178fc3f991a0c78a14e
  sha256sum: c90b8bc530de8c49db89283efa232d9f3e910e624a461be39a4ee6d3f9d1740c
- id: openttd-1.0.3-RC1-linux-generic-i686.zip
  size: 4368675
  md5sum: 02fecb845fbe664e65285f536683d3b3
  sha1sum: b8f62d455b73a7d061ec85557b6ebca5128b51dd
  sha256sum: 89cf1c5a6aadfa53ae68815eb7ef00e47fb06744e9b0680e6a28454e100c60e3
- id: openttd-1.0.3-RC1-linux-ubuntu-karmic-amd64.deb
  size: 4208948
  md5sum: 555e00d71a472be287dd63a536598322
  sha1sum: cb88fab7d92664d79ea2312ad3ba2ef148d36d0a
  sha256sum: d1b5a0f5873d925e5431ce6e8559fe057e3bdedf1ff45f5759d4f51501f95143
- id: openttd-1.0.3-RC1-linux-ubuntu-karmic-i386.deb
  size: 4015318
  md5sum: 0f2da100844b2620f14fc1138a472275
  sha1sum: 16b11601a2f32ab8528264ad2614596272f4f49b
  sha256sum: 86835197c48745a5b1153d303f53c8cf018b577b31c141d6affbf9629cb14250
- id: openttd-1.0.3-RC1-linux-ubuntu-lucid-amd64.deb
  size: 4208276
  md5sum: 189be9c76e113bb4b9d739a08a348818
  sha1sum: d64fd270b6bd47f22a8d937a3ffba8ff61301dac
  sha256sum: f5642cde32fcb71158982d2a5785a724134d9d21915023096ee3413b1ae0f394
- id: openttd-1.0.3-RC1-linux-ubuntu-lucid-i386.deb
  size: 4014724
  md5sum: c5cfb09fa5d7dbb7d5c382ac3de076ba
  sha1sum: 5ecb233984281c63a64f6e1e00a10efaa5f86f36
  sha256sum: 697ab60e780f29612282d36d876f4e008d42fa40fa1dce320d6e25e9be57b42a
- id: openttd-1.0.3-RC1-windows-win32.exe
  size: 3584855
  md5sum: 5ece700691ac81f607b468e53d9d987f
  sha1sum: 6761577e6924096d3e3e3ac5ab907ecd4c8d5956
  sha256sum: 861151613c071fd4abb98db825e81731dedae2feb19979a82b01b154bd283d96
- id: openttd-1.0.3-RC1-windows-win32.zip
  size: 3854533
  md5sum: 4c3ca2c541ff78adfba8d4d3ad84a72b
  sha1sum: 1c837c8258880927fd08e48e5d1a83c984dced90
  sha256sum: e5cadbc0ade1de4d7819457615d23860486854199783fc5e25d30f26f47cf125
- id: openttd-1.0.3-RC1-windows-win64.exe
  size: 3964970
  md5sum: f1866d6b6bc19d2208e7a758859a6f96
  sha1sum: f5c95a74591d0884ba18d369a4d16a65291b7def
  sha256sum: bc92cd9522a29a8837af1f933a6f6044d0e4091f8d8e07579d65c5b528c523a2
- id: openttd-1.0.3-RC1-windows-win64.zip
  size: 4356686
  md5sum: e7867514d8c941139a8671bc7a47cc7a
  sha1sum: 660e4f98ba1a6072d98b958089ffb67fb450a791
  sha256sum: 90890ed0b1b344fafd1e10f226d0aa99693f676fcaac9f50cc5ee3a3739ee6a8
- id: openttd-1.0.3-RC1-windows-win9x.exe
  size: 5413026
  md5sum: 1f8dfbc06563452fbb50cebcd9a1914f
  sha1sum: 006501b6dc6299895f2fa4df078de4f78c407d1d
  sha256sum: 02f1cc4104c0445220a647eda86cb665b45f9b89058a03fadb93e0467e1b2cc7
- id: openttd-1.0.3-RC1-windows-win9x.zip
  size: 6389515
  md5sum: cc42fa9ee6b96c6d301e65b085590e74
  sha1sum: b79a1f0fb32fc55c7c528cd1f3d6a81390968893
  sha256sum: b395706c3faff161227e4844d38c81da558e0e4a393a78efcf564c9d4d3ceb5d
dev_files:
- id: openttd-1.0.3-RC1-docs.tar.bz2
  size: 10641665
  md5sum: 23e7ca447efe2ab975d30b516f4e279c
  sha1sum: f94fb93dbf00813d09dbeffb66a2288025f6079b
  sha256sum: 8176bd88802a93aca6dee59bdfcc3d918ba0641db60d2b107c836de30b6d7212
- id: openttd-1.0.3-RC1-docs.tar.gz
  size: 13684659
  md5sum: d1b852f853782a4dcdd8861610dffb96
  sha1sum: 662a7679a69ba53aa8a18289fff1917e1603e2cd
  sha256sum: 40cf76ccc74dce03458715138f1c4b8e886636122e1745c241aaf05958cc7376
- id: openttd-1.0.3-RC1-docs.zip
  size: 16119869
  md5sum: a8d0562d6fe8d3dee2b22075550c0f6c
  sha1sum: f3bfa88c9b651776cdfce347f515b7ced6672f46
  sha256sum: 2b79b53989faf1c7a98538d9f456f7fa352781197f5f27be6fd40de8092d0aa2
- id: openttd-1.0.3-RC1-linux-debian-lenny-amd64-dbg.deb
  size: 11806216
  md5sum: 2afce155f48be0bc449db5244a69d351
  sha1sum: a47794cf6f7b5eaf25c0114fb3b149732cbf07b3
  sha256sum: 3b12938cbb370d30435ac07ed7ec702e23ab9dd311733473bb3665e04d654b07
- id: openttd-1.0.3-RC1-linux-debian-lenny-i386-dbg.deb
  size: 11538546
  md5sum: 3cda2d7420509e009416c7086146c04d
  sha1sum: 7c8ec5ef1ee47dbeafa15452956b517db4c8d9fd
  sha256sum: 0a547124699e0a06c267138397589aa94ae9b8673bfdc6af92bc9a5d3520bedc
- id: openttd-1.0.3-RC1-linux-debian-squeeze-amd64-dbg.deb
  size: 11854726
  md5sum: 561aebc1d02c3333a10b1589397d0c4b
  sha1sum: dbefd49a7b30854a2a13a3c059247e4c22606fca
  sha256sum: baed2d8bc4bd4c752482771999763d5fea7c0661c9b430cd1b1b75aa475c5365
- id: openttd-1.0.3-RC1-linux-debian-squeeze-i386-dbg.deb
  size: 11525308
  md5sum: 4b45ed5a4843089724c205d3d84d8aa2
  sha1sum: 4c9d120cf3720a8a9e0875be5a12114062d9a70d
  sha256sum: e2145a3d0e9d7712f09c536e359d6fe96ce68672d788b14e291fc9441a4806c0
- id: openttd-1.0.3-RC1-linux-ubuntu-karmic-amd64-dbg.deb
  size: 11972478
  md5sum: 21fe57cdb88ace1931d56297ca11589e
  sha1sum: cbf1722315074bad07e04b8836824df6c8eca0f7
  sha256sum: 2cb419da7cf2ea1b77b21660a1ffd58687bc89e8b3ba54e693a8729c8bad4669
- id: openttd-1.0.3-RC1-linux-ubuntu-karmic-i386-dbg.deb
  size: 11637128
  md5sum: 41b7c6753c16b9acc57be6ecdfb9a689
  sha1sum: 48b5caa9d5f2b7aaafb9bb300716fe24016cb989
  sha256sum: 87c084e4226a84f76e2edb95aadb18f3dfc463f1227b7300983961aa944b40c9
- id: openttd-1.0.3-RC1-linux-ubuntu-lucid-amd64-dbg.deb
  size: 11966570
  md5sum: 61e0e9e880df3647cbb9b18909a31364
  sha1sum: 43151a45efb34f47d563a1f6356afb008a02cc9a
  sha256sum: 9cb4c320c3f2d5d239c5c389cccbe4958efc83637c556ade29548755d7445a23
- id: openttd-1.0.3-RC1-linux-ubuntu-lucid-i386-dbg.deb
  size: 11632706
  md5sum: dd6b2d8b2458be8f2c106024b1152a6d
  sha1sum: b7051dbb17170dfd260487b24dc8b81b371ace38
  sha256sum: df53bb4fab6e2cce5814017065d5bec75bdae94e036be3f248974c0644008ec0
- id: openttd-1.0.3-RC1-source.tar.bz2
  size: 5397550
  md5sum: acac3394995e17954416bed09afa94ec
  sha1sum: 9866e2a68589cf8fb6155154f6062bc19608441d
  sha256sum: df9c3fd52342f2ff7b74fdc292a2e1ed8c3bc7a967499926881297adcab5cc48
- id: openttd-1.0.3-RC1-source.tar.gz
  size: 7037464
  md5sum: 9d2a82de5ea2bb56b8b41b4df82aa910
  sha1sum: dc7ef5a7a513f286101c2efe514700a613ec490b
  sha256sum: 32ec025b287ea80aac7f109b9cf0e2fa81e50c6288c861a8c7d552ad65be5c71
- id: openttd-1.0.3-RC1-source.zip
  size: 7736262
  md5sum: bd9c953610a31d1bd2275f3bbd9ba3fd
  sha1sum: f45cd3c9961d778f619d327791c262532538e82b
  sha256sum: 41ce7e9dab8596d49737506f30582c24b271eb4764e9001e5868525761953fde
- id: openttd-1.0.3-RC1-windows-win32.pdb.xz
  size: 2136636
  md5sum: 2aa9fc6bdec67a158cb983f6c8a57770
  sha1sum: 9bd65b0f4af76e897ee69e4f68f109f29e3eb912
  sha256sum: ab4378939d23e4b00305b310ae4011fad46bb5829aa4ee88b879200a5a0bcc5e
- id: openttd-1.0.3-RC1-windows-win64.pdb.xz
  size: 2001636
  md5sum: e16adb2aeef055de8e06fa794a22dadb
  sha1sum: 67610f602619e2b2d74a94675d962c4fe1c901c1
  sha256sum: 8e665104756015e605600f639a5ffbf0773c58be1cb83a239910ea2b691a31e9
